Bug 1984 - Installer doesn't re-connect to FTP server after timeout
Summary: Installer doesn't re-connect to FTP server after timeout
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-04 15:37 UTC by stevecs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-17 21:11:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stevecs 1999-04-04 15:37:29 UTC
After a long package scan when doing an upgrade via FTP the
server will disconnect the upgrading client.  The client
dies trying to continue to grab files.  The client should
try to re-connect to the server to continue instead of
just stopping the install/upgrade process.

Comment 1 Matt Wilson 1999-04-17 21:00:59 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.